S.EE Docs
API Reference

Get Link Creation History

Returns a paginated list of short links created by the authenticated user.

GET
/api/v1/links

Query Parameters

page?integer

Page number (default: 1)

Range1 <= value
Default1

Header Parameters

Authorization*string

API key

Response Body

OK

application/json
  1. response
code?integer

Response status code (200 indicates success)

data?array<>

List of short links

message?string

Human-readable status message

success?boolean

Whether the request succeeded

Example Request
curl -X GET 'https://s.ee/api/v1/links' \  -H 'Authorization: string'
Example Response200
{  "code": 0,  "data": [    {      "created_at": 0,      "domain": "string",      "object_type": 0,      "short_url": "string",      "slug": "string",      "target_url": "string",      "title": "string",      "visit_count": 0    }  ],  "message": "string",  "success": true}